## ruby-tpm-key-attestation 0.10.0

=== debian/changelog ===
ruby-tpm-key-attestation (0.10.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Nov 2020 15:53:08 +0530

ruby-tpm-key-attestation (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #973960)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Nov 2020 17:31:09 +0530
