=== debian/control ===
Source: ruby-tpm-key-attestation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-bindata (>= 2.4),
               ruby-openssl-signature-algorithm (>= 1.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tpm-key-attestation.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tpm-key-attestation
Homepage: https://github.com/cedarcode/tpm-key_attestation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tpm-key-attestation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: TPM Key Attestation verifier
 This library provides TPM Key Attestation utitlies.
 .
 TPM key attestation is the ability of the entity requesting a certificate to
 cryptographically prove to a CA that the RSA key in the certificate request is
 protected by either "a" or "the" TPM that the CA trusts.
