## ruby-tpm-key-attestation 0.11.0

=== debian/changelog ===
ruby-tpm-key-attestation (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 04:21:26 +0100
