=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-bindata (>= 2.4),
                ruby-openssl-signature-algorithm (>= 1.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tpm-key-attestation.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tpm-key-attestation
 Homepage: https://github.com/cedarcode/tpm-key_attestation
