## ruby-tpm-key-attestation 0.12.0

=== debian/changelog ===
ruby-tpm-key-attestation (0.12.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 14:23:52 +0530

ruby-tpm-key-attestation (0.12.0-1) experimental; urgency=medium

  * New upstream version 0.12.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Apr 2023 17:57:15 +0530
