## ruby-tpm-key-attestation 0.14.1

=== debian/changelog ===
ruby-tpm-key-attestation (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:31:31 -0500
