=== debian/watch ===
version=4
https://gemwatch.debian.net/tpm-key_attestation .*/tpm-key_attestation-(.*).tar.gz
